<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
<form name="frmLogin" action="index.php" method="post" enctype="multipart/form-data">
    <label>User Name: </label>
    <input type="text" name="txtUserName"/><br/>
    <label>Password: </label>
    <input type="password" name="txtPassword" /><br/>
    <input type="file" name="file"/>
    <input type="submit" value="Log in"/><br/>
</form>
</body>
</html>